.error {
  color: #f83b01;
  position: relative;
  bottom: 22.5px;
}

.headerImage {
  z-index: -1;
  position: relative;
  bottom: 9em;
  height: 1000px;
  width: 1400px;
  margin: auto;
}

.headerImage img {
  position: absolute;
  right: 0;
  z-index: 1;
  height: 100%;
}

.headerImage .cardHeader {
  top: 19em;
  position: absolute;
  margin: auto;
  flex-basis: 100%;
  width: 544px;
  height: 700px;
  background: #04DD33;
  backdrop-filter: blur(15px);
  border-radius: 116px 116px 116px 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.headerImage .cardHeader h1 {
  line-height: 52px;
  width: 325px;
  font-size: 46px;
  font-weight: 500;
  line-height: 52px;
  color: white;
}

.headerImage .cardHeader .btn_container {
  margin-top: 10px;
  width: 325px;
}

.headerImage .cardHeader .btn_container button {
  cursor: pointer;
  position: relative;
  width: 133px;
  height: 40px;
  border: 2px solid #04DD33;
  border-radius: 23px 23px 23px 0px;
  background: none;
  font-weight: 500;
  color: #04DD33;
  font-size: 18px;
}

.headerImage .cardHeader .btn_container button:hover {
  transition: 0.5s ease-in-out;
  background-color: #04DD33;
  color: white;
}

.infoCad {
  max-width: 1000px;
  margin: auto;
  margin-bottom: 131px;
}

.infoCad h2 {
  font-size: 36px;
  color: #454545;
  margin-bottom: 72px;
}

.infoCad p {
  color: #454545;
  font-style: 16px;
  font-weight: 600;
  margin-bottom: 32px;
}

.infoCad strong {
  color: #00AB10;
}

.infoCad .wtspbtn {
  border: none;
  cursor: pointer;
  width: 272px;
  height: 57px;
  background: #04DD33;
  border-radius: 28.5px;
  color: white;
  gap: 10px;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

.form-cadastro .container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin: 150px auto;
}

.form-cadastro .container label {
  padding-bottom: 18px;
}

.form-cadastro .container input, .form-cadastro .container select {
  border: 1px solid #C4C4C4;
  border-radius: 38px;
  padding: 7px;
  margin-bottom: 25px;
}

.form-cadastro .container .btn_container {
  margin-top: 20px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.form-cadastro .container .btn_container button {
  width: 120px;
  height: 35px;
  border: none;
  color: white;
  font-size: 16px;
  background: #04DD33;
  border-radius: 23px;
}

.form-cadastro .container .step-1 h5 {
  padding-bottom: 3em;
}

.form-cadastro .container .step-1 .razaoSocial {
  margin: auto;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-bottom: 3em;
}

.form-cadastro .container .step-1 .razaoSocial input {
  width: 100%;
}

.form-cadastro .container .step-1 .documentos {
  margin: auto;
  justify-content: space-between;
  display: flex;
  flex-direction: row;
  padding-bottom: 3em;
  flex-wrap: wrap;
}

.form-cadastro .container .step-1 .documentos div {
  display: flex;
  flex-direction: column;
}

.form-cadastro .container .step-1 .documentos input {
  width: 250px;
}

.form-cadastro .container .step-1 .dataNasc, .form-cadastro .container .step-1 .sexo {
  margin: auto;
  max-width: 600px;
  padding-bottom: 3em;
}

.form-cadastro .container .step-1 .dataNasc input, .form-cadastro .container .step-1 .dataNasc select, .form-cadastro .container .step-1 .sexo input, .form-cadastro .container .step-1 .sexo select {
  width: 300px;
}

.form-cadastro .container .step-1 .telefone {
  max-width: 600px;
  margin: auto;
  padding-bottom: 3em;
}

.form-cadastro .container .step-1 .telefone label {
  padding-bottom: 18px;
}

.form-cadastro .container .step-1 .telefone input {
  width: 250px;
}

.form-cadastro .container .step-1 .endereco {
  margin: auto;
  justify-content: space-between;
  display: flex;
  flex-direction: row;
  padding-bottom: 3em;
}

.form-cadastro .container .step-1 .endereco .row1, .form-cadastro .container .step-1 .endereco .row2 {
  display: flex;
  flex-direction: column;
}

.form-cadastro .container .step-1 .endereco .row1 input, .form-cadastro .container .step-1 .endereco .row2 input {
  width: 250px;
}

.form-cadastro .container .step-1 .estCiv {
  max-width: 600px;
  margin: auto;
  padding-bottom: 3em;
}

.form-cadastro .container .step-1 .estCiv select {
  width: 250px;
}

.form-cadastro .container .step-1 .aposent, .form-cadastro .container .step-1 .email {
  max-width: 600px;
  margin: auto;
  padding-bottom: 3em;
  display: flex;
  flex-direction: column;
}

.form-cadastro .container .step-1 .aposent input, .form-cadastro .container .step-1 .email input {
  width: 350px;
}

.form-cadastro .container .step-2 h5 {
  padding-bottom: 3em;
}

.form-cadastro .container .step-2 .infoTrab {
  max-width: 600px;
  display: flex;
  flex-direction: column;
  margin: auto;
}

.form-cadastro .container .step-2 .infoTrab input {
  width: 600px;
}

.form-cadastro .container .step-3 h5 {
  padding-bottom: 3em;
}

.form-cadastro .container .step-3 .ref {
  padding: 50px;
  border-radius: 25px;
  max-width: 600px;
  margin: auto;
  height: auto;
  display: flex;
  flex-direction: column;
  margin-bottom: 2.5em;
  -webkit-box-shadow: -1px 9px 19px 2px rgba(0, 0, 0, 0.13);
  box-shadow: -1px 9px 19px 2px rgba(0, 0, 0, 0.13);
}

.form-cadastro .container .step-4 h5 {
  padding-bottom: 3em;
}

.form-cadastro .container .step-4 .nomeLocadora {
  max-width: 600px;
  margin: auto;
  padding-bottom: 2.5em;
}

.form-cadastro .container .step-4 .nomeLocadora input {
  width: 100%;
}

.form-cadastro .container .step-4 .nomeAgente {
  max-width: 600px;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-bottom: 2.5em;
}

.form-cadastro .container .step-4 .nomeAgente div {
  display: flex;
  flex-direction: column;
}

.form-cadastro .container .step-4 .nomeAgente div input {
  width: 250px;
}

.form-cadastro .container .step-4 .valAluguel {
  max-width: 600px;
  margin: auto;
  display: flex;
  flex-direction: column;
  padding-bottom: 2.5em;
}

.form-cadastro .container .step-4 .valAluguel input {
  width: 100%;
}

.form-cadastro .container .step-4 .envioDoc {
  height: auto;
  display: flex;
  text-align: center;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
  align-self: center;
  padding: 7px;
  margin-bottom: 25px;
  margin-top: 50px label;
  margin-top-width: 50%;
  margin-top-padding-left: 10px;
}

.form-cadastro .container .step-4 .envioDoc input {
  width: 20px;
}

.form-cadastro .container .step-4 .envioDoc #arquivos {
  width: 100%;
  border-radius: 2px;
}

.form-cadastro .container .step-4 .envioDoc #arquivos::-webkit-file-upload-button {
  background-color: #04DD33;
  cursor: pointer;
  color: white;
  border: none;
  height: 40px;
  border-radius: none !important;
}

.form-cadastro .container .step-4 .envioDoc #arquivos::-webkit-file-upload-button:hover {
  background-color: #03f638;
  transition: 0.3s ease-in-out;
}

.form-cadastro .container .step-4 .autorizacaoDoc {
  display: flex;
  flex-direction: column;
  padding-bottom: 2.5em;
}

.form-cadastro .container .step-4 .autorizacaoDoc div {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 18px;
}

.form-cadastro .container .step-4 .declaracao {
  max-width: 600px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  gap: 18px;
}

@media (max-width: 1420px) {
  .headerImage {
    width: 100%;
    display: flex;
    justify-content: center;
    overflow: hidden;
  }
  .headerImage .cardHeader {
    width: 400px;
    top: 40.5em;
    height: 300px;
  }
  .headerImage .cardHeader h1 {
    font-weight: 600;
    font-size: 35px;
    line-height: 40px;
    width: 250px;
  }
  .infoCad {
    width: 90%;
    margin: auto;
    margin-bottom: 131px;
  }
  .infoCad h2 {
    font-size: 36px;
    color: #454545;
    margin-bottom: 72px;
  }
  .infoCad p {
    color: #454545;
    font-style: 16px;
    font-weight: 600;
    margin-bottom: 32px;
  }
}

@media (max-width: 600px) {
  .form-cadastro .container {
    width: 100%;
  }
  .form-cadastro .container .step-1 {
    margin: auto;
    width: 50%;
  }
  .form-cadastro .container .step-1 .endereco {
    flex-direction: column;
  }
  .form-cadastro .container .step-1 .aposent, .form-cadastro .container .step-1 .email {
    width: 100%;
  }
  .form-cadastro .container .step-1 .aposent input, .form-cadastro .container .step-1 .email input {
    width: 100%;
  }
  .form-cadastro .container .step-2 .infoTrab input {
    width: 100%;
  }
  .form-cadastro .container .step-3 {
    padding: 2em;
  }
  .form-cadastro .container .step-4 {
    width: 300px;
  }
  .form-cadastro .container .step-4 .nomeLocadora {
    width: 100%;
  }
  .form-cadastro .container .step-4 .nomeAgente {
    flex-direction: column;
  }
}

@media (max-width: 540px) {
  .headerImage .cardHeader {
    height: 300px;
    width: 400px;
    z-index: 2;
    border-radius: 174.074px 174.074px 174.074px 0px;
  }
  .headerImage .cardHeader h1 {
    width: 50%;
    font-size: 35px;
  }
}
